[MAIN]
MyComputer="Ο Υπολογιστής μου"
SetICS="Ρύθμιση κοινόχρηστης σύνδεσης στο Internet (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Εμφάνιση εικονιδίου στη γραμμή εργασιών"
ZERO_CONFIG="Αρχική ρύθμιση παραμέτρων των Windows"
RADIO_OFF="Απενεργοποίηση ασύρματου"
Disable_device="Απενεργοποίηση προσαρμογέα"
CLOSE="Κλείσιμο"
RADIO_ON="Ενεργοποίηση ασύρματου"
Enable_device="Ενεργοποίηση προσαρμογέα"
Select="Επιλογή"

Select_Adapter_tipText="Επιλογή προσαρμογέα"
Disable_Enable_Adapter_tipText="Απενεργοποίηση/ενεργοποίηση προσαρμογέα"
Radio_ON_OFF_tipText="ΕΝΕΡΓΟΠΟΙΗΣΗ/ΑΠΕΝΕΡΓΟΠΟΙΗΣΗ Ασύρματου WLAN"

[TrayIconShow]
Has_not_found="δεν βρέθηκε"
Is_Disable="είναι Απενεργοποιημένο"
Is_AP_Mode="είναι σε λειτουργία AP"
Is_Disconnected="είναι Αποσυνδεδεμένο"
Is_connected_to="είναι συνδεδεμένο σε"

[MAINMEMU]
Refresh="Ανανέωση(&R)"
RT-Set="Ρύθμιση Οδηγού(&S)"
Mode="Λειτουργία(&M)"
View="Προβολή(&V)"
About="Πληροφορίες(&A)"
Station="Σταθμός"
AccessPoint="Σημείο Πρόσβασης"
StatusBar="Γραμμή κατάστασης(&S)"

[PopupMEMU]
Config="Άνοιγμα βοηθητικού προγράμματος διαμόρφωσης"
RT-Set="Ρύθμιση Οδηγού"
About="Πληροφορίες"
Hide="Απόκρυψη"
SetSSID="Καθορισμός ονόματος δικτύου(SSID)"
SetICS="Ρύθμιση κοινόχρηστης σύνδεσης στο Internet (ICS)"
QUIT="ΕΞΟΔΟΣ"

[PageName]
GeneralPage="Γενικά"
ProfilePage="Προφίλ"
AvailableNetworkPage="Διαθέσιμο δίκτυο"
AdvancePage="Προχωρημένες λειτουργίες"
StatusPage="Κατάσταση"
StatisticsPage="Στατιστικά"
EzConfigPage="Εύκολη διαμόρφωση"
SoftApPage="Soft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Ρύθμιση προστασίας Wi-Fi "
ConfigNetwork="Διαμόρφωση δικτύου"

[WLanGeneralPage]
Status="Κατάσταση:"
Speed="Ταχύτητα:"
Type="Τύπος:"
Encryption="Κρυπτογράφηση:"
SSID="SSID:"
SignalStrength="Ισχύς σήματος:"
LinkQuality="Ποιότητα ζεύξης:"
NetworkAddress="Διεύθυνση δικτύου:"
MacAddress="Διεύθυνση MAC:"
IPAddress="Διεύθυνση IP:"
SubnetMask="Μάσκα Υποδικτύου:"
Gateway="Πύλη:"
Throughput="Ταχύτητα:"
RENEWIP="Ανανέωση IP"

RadioSwitchingisOff="Η εναλλαγή ασύρματου είναι απενεργοποιημένη"
RadioisOff="Το ασύρματο είναι απενεργοποιημένο"
WEPKeyMisMatched="Ασυμφωνία κλειδιού WEP"
CheckingStatus="Έλεγχος κατάστασης..."
Associated="Συσχετισμένο"
AdHocMode="Λειτουργία Ad-hoc"
AdHocNoLink="Ad Hoc(Χωρίς ζεύξη)"
NotAssociated="Δεν συσχετίστηκε"
IBSS="IBSS"
Infrastructure="Υποδομή"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Κανένα"

[WLanProfilePage]
AvailableProfile="Διαθέσιμο(-α) Προφίλ"
ADD="Προσθήκη"
REMOVE="Αφαίρεση"
EDIT="Επεξεργασία"
DUPLICATE="Αντιγραφή"
SET_DEFAULT="Καθορισμός προεπιλογής"

ProfileName="Όνομα Προφίλ"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Διαθέσιμο(-α) Δίκτυο(-α)"
SITESURVEY_REFRESH="Ανανέωση"
SITESURVEY_ADD_TO_PROFILE="Προσθήκη σε Προφίλ"
Note="Σημείωση"
Note_TEXT="Κάντε διπλό κλικ σε στοιχείο για δημιουργία/συμμετοχή σε προφίλ. "

SSID="SSID"
Channel="Κανάλι"
Encryption="Κρυπτογράφηση"
NetworkAuthentication="Έλεγχος ταυτότητας δικτύου"
Signal="Σήμα"
Type="Τύπος"
BSSID="BSSID"
SupportedRate="Υποστηριζόμενη(-ες) Ταχύτητα(-ες)"
Mode="Κατάσταση λειτουργίας"

Waitforsearching="Αναμονή για αναζήτηση..."
None="Κανένα"
Unknown="Άγνωστο"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Ήδη κοινόχρηστο κλειδί WPA"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Ήδη κοινόχρηστο κλειδί WPA2"
IBSS="IBSS"
Infrastructure="Υποδομή"

A_time_Link="Κάνει μόνο μια φορά ζεύξη Wifi_Config "
Forever_Link="(Ζεύξη για πάντα) Αποθήκευση του προφίλ Wifi_Config "

[WLanAdvancedPage]
PowerSave="Εξοικονόμηση ενέργειας"
None="Κανένα"
Min="Ελάχιστο"
Max="Μέγιστο"

TurboMode="Λειτουργία τούρμπο"
TB_OFF="ΑΠΕΝΕΡΓΟΠΟΙΗΣΗ"
TB_ON="ΕΝΕΡΓΟΠΟΙΗΣΗ"
TB_AUTO="ΑΥΤΟΜΑΤΟ"
WirelessMode="Λειτουργία ασύρματου"
PreambleMode="Λειτουργία μπλοκ εισαγωγής"
Channel_Plan="Σχέδιο καναλιού"
DATA_RATE="Ταχύτητα δεδομένων"
FragmentThreshold="Κατώφλι τμήματος"
RTSThreshold="Κατώφλι RTS"
Region_Domain="Τομέας περιοχής"

WOL_BOX="Wake-on-LAN"
WOL_TEXT1="Παρακαλώ εισάγετε τη διεύθυνση MAC:"
BUTTON_WOL="Ενεργοποίηση"
SET_DEFAULTS="Καθορισμός προεπιλογών"
APPLY="Εφαρμογή"
Cancel="Ακύρωση"

PSP_XLink_Mode="Λειτουργία PSP XLink"
XLink_Enable="Ενεργοποίηση XLink"
WMM_Parameter="Παράμετρος WMM"
QoS_Enable="Ενεργοποίηση QoS "
APSD_Enable="Ενεργοποίηση εξοικονόμησης ενέργειας (APSD) "

QoS_Disable="Απενεργοποίηση QoS"
APSD_Disable="Απενεργοποίηση εξοικονόμησης ενέργειας (APSD) "
Content="Περιεχόμενο:"
Value="Τιμή:"
Enable="Ενεργοποίηση"
Disable="Απενεργοποίηση"


[WLanStatusPage]
CounterName="Όνομα μετρητή"
Equal="Ίσο"
Value="Τιμή"

Manufacturer="Κατασκευαστής"
NDISDriverVersion="Έκδοση προγράμματος οδήγησης NDIS"
ShortRadioHeader="Βραχεία κεφαλίδα ασύρματου"
Encryption="Κρυπτογράφηση"
Authenticate="Έλεγχος ταυτότητας"
ChannelSet="Καθορισμός καναλιού"
MACAddress="Διεύθυνση MAC"
DataRate="Ταχύτητα δεδομένων (ΑΥΤΟΜΑΤΗ)"
Channel="Κανάλι (Συχνότητα)"

Status="Κατάσταση"
SSID="SSID"
NetworkType="Τύπος Δικτύου"
PowerSaveMode="Λειτουργία εξοικονόμησης ενέργειας"
AssociatedAPMAC="Συσχετισμένη AP MAC"
AssociatedAPIP="Συσχετισμένη AP IP"
UpTime="Χρόνος λειτουργίας (ωω:λλ:δδ)"

Yes="Ναι"
No="Όχι"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Απενεργοποιημένο"
Open="Ανοικτό"
Shared="Κοινόχρηστο"
AutoSwitch="Αυτόματη εναλλαγή"

RadioSwitchingisOff="Η εναλλαγή ασύρματου είναι απενεργοποιημένη"
RadioisOff="Το ασύρματο είναι απενεργοποιημένο"
WEPKeyMisMatched="Ασυμφωνία κλειδιού WEP"
Checkingstatus="Έλεγχος κατάστασης..."
Associated="Συσχετισμένο"
AdHocMode="Λειτουργία Ad-hoc"
AdHocNoLink="Ad Hoc(Χωρίς ζεύξη)"
NotAssociated="Δεν συσχετίστηκε"
IBSS="IBSS"
Infrastructure="Υποδομή"
None="Κανένα"
Max="Μέγιστο"
Min="Ελάχιστο"

[WLanStatisticsPage]
CounterName="Όνομα μετρητή"
Value="Τιμή"

TxOK="Tx OK"
TxError="Σφάλμα Tx"
TxRetry="Επανάληψη Tx"
TxBeaconOK="Προειδοποιητικό σήμα Tx OK"
TxBeaconError="Σφάλμα προειδοποιητικού σήματος Tx "
RxOK="Rx OK"
RxPacketCount="Μέτρηση πακέτου Rx"
RxRetry="Επανάληψη Rx"
RxCRCError0="Rx CRC Σφάλμα(0-500)"
RxCRCError500="Rx CRC Σφάλμα(500-1000)"
RxCRCError1000="Rx CRC Σφάλμα(>1000)"
RxICVError="Σφάλμα Rx ICV"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Πίνακας Συσχέτισης"
Config="Διαμόρφωση"

AID="ΒΟΗΘΕΙΑ"
MacAddress="Διεύθυνση MAC"
LifeTime="Χρόνος διάρκειας ζωής"

[WLanAPAdvancedPage]
General="Γενικά"
BeaconInterval="Διάστημα προειδοποιητικού σήματος"
PreambleMode="Λειτουργία μπλοκ εισαγωγής"
DataRate="Ταχύτητα δεδομένων"
Security="Ασφάλεια"
AcceptAuthenticationType="Αποδοχή τύπου ελέγχου ταυτότητας"
SetDefaults="Καθορισμός προεπιλογών"
Apply="Εφαρμογή"

Long="Μακρό"
Short="Βραχύ"
Auto="Αυτόματο"
OpenSystem="Ανοικτό Σύστημα "
SharedKey="Κοινόχρηστο κλειδί"
Both="Και τα δύο"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Δημόσιο δίκτυο"
Select="Επιλογή"
Apply="Εφαρμογή"
ConnName="ΌνομαΣύνδεσης"
DeviceName="Όνομα Συσκευής"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Πίσω"
IDC_BUTTON_EZSETUP_NEXT="&Επόμενο >"
IDC_BUTTON_EZSETUP_FINISH="&Ολοκλήρωση"
IDCANCEL="&Ακύρωση"
IDOK="&OK"


[EzsetupOpMode]
StepName="Επιλογή τύπου λειτουργίας:"
Description="Επιλογή εργασίας σε λειτουργία AP ή Σταθμού."    

MODE_infrastructure ="Σταθμός (υποδομή):"
MODE_infrastructure_String ="Σύνδεση σε ασύρματο δίκτυο μέσω του AP." 
MODE_adhoc ="Σταθμός (ad hoc):" 
MODE_adhoc_String ="Σύνδεση σε δίκτυο από υπολογιστή σε υπολογιστή."
MODE_AP ="AP:" 
AP_String="Ρύθμιση σημείου πρόσβασης ασύρματου δικτύου."

[EzsetupStype]
StepName="Επιλογή τύπου σταθμού:"
Description="Επιλογή εργασίας σε λειτουργία Υποδομής ή Ad-Hoc. "   	

[EzsetupWNetwork]
StepName="Επιλογή της λίστας σύνδεσης IBSS:"
StepName2="Επιλογή της λίστας σύνδεσης Υποδομής:"
Description="Κάντε κλικ σε στοιχείο για επιλογή."   	

NEW_IBSS="Νέο IBSS"
REFRESH="Ανανέωση"

SSID="SSID"
Security="Ασφάλεια"
Channel="Κανάλι"
Signal="Σήμα"

[EzsetupTcpip]
StepName="Εγκατάσταση TCP/IP:"
Description="Επιλογή μεταξύ αυτόματης ή μη αυτόματης λήψης IP."  

TCP_IP="TCP/IP"
IP_DHCP="Λήψη διεύθυνσης IP αυτόματα"
IP_MANUAL="Χρησιμοποιήστε την ακόλουθη διεύθυνση IP:"
IP="Διεύθυνση IP:"
MASK="Μάσκα Υποδικτύου:"
GATEWAY="Προεπιλεγμένη πύλη:"

DNS="DNS"
DNS_AUTO="Αυτόματη λήψη διεύθυνσης διακομιστή DNS"
DNS_MANUAL="Χρήση της ακόλουθης διεύθυνσης διακομιστή DNS:"
Primary="Προτιμητέος διακομιστής DNS:"
Sec="Εναλλακτικός διακομιστής DNS:"


[EzsetupApUserMode]
StepName="Εγκατάσταση Ασύρματου Δικτύου:"
Description="Επιλογή της λειτουργίας ρύθμισης."   

USER_NORMAL="Κανονικός χρήστης:"
NORMAL_String="Τελευταία ρύθμιση."
USER_ADVANCED="Προχωρημένος χρήστης:"
ADVANCED_String="Σύγκριση με πολλές ρυθμίσεις."	

[EzsetupApAKeySet]
StepName="Ασφάλεια ασύρματου δικτύου:"
Description="Το δίκτυο αυτό απαιτεί κλειδί για τα ακόλουθα."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Ο τύπος χαρακτήρων εισόδου είναι ASCII."
RADIO_PASSPHRASE="ΦΡΑΣΗ ΕΙΣΟΔΟΥ"
STATIC_PASSPHRASE="Ο τύπος χαρακτήρων εισόδου είναι ΦΡΑΣΗ ΕΙΣΟΔΟΥ."
STATIC_KEYLENGTH="Μήκος κλειδιού:"
STATIC_Networkkey="Κλειδί δικτύου:"

[EzsetupApASet]
StepName="Ιδιότητες Ασύρματου Δικτύου:"
Description="Καθορισμός της παραμέτρου τύπου λειτουργίας AP."  
SSID="SSID:"
Channel="Κανάλι:"

NetworkName="Όνομα δικτύου(SSID):"
ChannelSelection="Επιλογή καναλιού:"
Authentication="Έλεγχος ταυτότητας:"
Encryption="Κρυπτογράφηση:"

[EzsetupApInetList]
StepName="Επιλογή της λίστας σύνδεσης στο Internet:"
Description="Κάντε κλικ σε στοιχείο για επιλογή."  

[EzsetupApFin]
StepName="Ολοκλήρωση:"
Description="Επιβεβαίωση της παραμέτρου."  

NetworkName="Όνομα δικτύου(SSID):"
NetworkKey="Κλειδί δικτύου:"
TheInternetConnection="Η σύνδεση internet :"

[EzsetupApNset]
StepName="Ιδιότητες Ασύρματου Δικτύου:"
Description="Καθορισμός της παραμέτρου λειτουργίας τύπου AP."  

NetworkName="Όνομα δικτύου(SSID):"
SSID_String="Το SSID μπορεί να ανακαλυφτεί μέσω ‘όσφρησης’ δικτύου. Από προεπιλογή, το SSID είναι μέρος της κεφαλίδας του πακέτου για κάθε πακέτο που έχει σταλεί πάνω από το WLAN."
WEPEncryption="Κρυπτογράφηση WEP:"
Encryption_String="Ισοδύναμο καλωδιακού ιδιωτικού απόρρητου – κάνει τα ασύρματα δίκτυα LAN 802.11b πιο ασφαλή. Το WEP είναι ένα πρωτόκολλο που προσθέτει ασφάλεια σε ασύρματα τοπικά δίκτυα (WLANs) που βασίζονται στο πρότυπο 802.11b."

[EzsetupApShowInfo]
StepName="Εμφάνιση πληροφοριών ρυθμίσεων:"
Description="Επιβεβαίωση της παραμέτρου."  

NetworkName="Όνομα δικτύου(SSID):"
NetworkKey="Κλειδί δικτύου:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="ΦΡΑΣΗ ΕΙΣΟΔΟΥ"
keyLen="Μήκος κλειδιού:"
WEP_Networkkey="Κλειδί δικτύου:"

Msg1="Τα κλειδιά πρέπει να έχουν το ίδιο μήκος !"
Msg2="Κλειδιά με τουλάχιστον 8 χαρακτήρες!"

[MessageBox]
Msg1_Title="Η τιμή διαστήματος προειδοποιητικού σήματος πρέπει να είναι μεταξύ 20 και 1000"
Msg1_Value="Σφάλμα τιμής διαστήματος προειδοποιητικού σήματος "
Msg2_Title="Η τιμή περιόδου DTIM πρέπει να είναι μεταξύ 1 και 255"
Msg2_Value="Σφάλμα τιμής περιόδου DTIM "
Msg3_Title="Διαμόρφωση ασύρματου"
Msg3_Value="Δεν έχει επιλεγεί ασύρματο δίκτυο!"
Msg4_Title="Μη ασφαλές δίκτυο"
Msg4_Value1="Συνδέεστε στο μη ασφαλές δίκτυο"
Msg4_Value2="Οι πληροφορίες που στέλνονται μέσω αυτού του δικτύου δεν είναι κρυπτογραφημένες και ενδέχεται να είναι ορατές από άλλους χρήστες."
Msg5_Title="Προφίλ"
Msg5_Value="Δεν έχει επιλεγεί προφίλ!"
Msg6_Value1="Υπάρχει προφίλ !!"
Msg6_Value2="Θέλετε να το αντικαταστήσετε ;"
Msg7_Value="Πλήρες προφίλ !!"
Msg8_Title="Σύνδεση"
Msg8_Value1="Έλεγχος"
Msg8_Value2="Κατάσταση σύνδεσης!"
Msg9_Value="Δεν έχει επιλεγεί σύνδεση στο internet!"
Msg10_Title="Αναμονή εγκατάστασης..."
Msg10_Value="Εναλλαγή από λειτουργία AP σε λειτουργία Σταθμού..."
Msg11_Value="Εναλλαγή από λειτουργία Σταθμού  σε λειτουργία AP..."
Msg12_Title="Ρύθμιση Οδηγού"
Msg12_Value="Η συσκευή ενδέχεται να έχει αφαιρεθεί ή απενεργοποιηθεί."
Msg13_Title="Διαμόρφωση ασύρματου"
Msg13_Value="Σφάλμα μήκους κλειδιού ASCII! Πρέπει να είναι 5 ή 13."
Msg14_Value="Πρέπει να καθορίσετε κλειδί τουλάχιστον 8 χαρακτήρων!"
Msg15_Value1="Μη έγκυρο μήκος της φράσης εισόδου της λειτουργίας AP:"
Msg15_Value2="Το μήκος κλειδιού δεν μπορεί να είναι μεγαλύτερο από 63!"
Msg16_Value="Το όνομα του προφίλ δεν μπορεί να είναι κενό!"
Msg17_Value="Το κλειδί επιβεβαίωσης δικτύου δεν ταιριάζει!"
Msg18_Value1="Μη έγκυρο μήκος της φράσης εισόδου στη λειτουργία STA:"
Msg18_Value2="Το μήκος κλειδιού δεν μπορεί να είναι μεγαλύτερο από 64!"
Msg19_Value1="Ο κωδικός πρόσβασης δικτύου πρέπει να είναι 40bits ή 104bits ανάλογα με τη διαμόρφωση του δικτύου σας."
Msg19_Value2="Αυτό μπορεί να εισαχθεί σαν 5 ή 13 χαρακτήρες ASCII."
Msg19_Value3="Αυτό μπορεί να εισαχθεί σαν 10 ή 26 δεκαεξαδικοί χαρακτήρες."
Msg20_Value="Κενό όνομα προφίλ !!"
Msg21_Title="Ο προσαρμογέας έχει αφαιρεθεί/απενεργοποιηθεί"
Msg21_Value="Περιμένετε για εκκαθάριση..."
Msg22_Title="Επιλογή τομέα περιοχής"
Msg22_Value="ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η επιλογή λανθασμένης περιοχής μπορεί να προκαλεί καταστρατήγηση της νομοθεσίας που εφαρμόζεται."

[WLanEzConfigPage]
Description="Το βοηθητικό πρόγραμμα EasyConfig χρησιμοποιείται για εύκολη εγκατάσταση του Realtek AP. Επιλέξτε μία από τις ακόλουθες μεθόδους για να εγκαταστήσετε το AP." 
TouchButtonMethod="Μέθοδος πλήκτρου αφής"
QuestionAnserMethod="Μέθοδος Ερώτησης-Απάντησης"
Start="Έναρξη"

[EzConfigWizardQA]
QA_FIRST="Διαμόρφωση πρώτης φοράς"
Question_1="Ερώτηση 1:"
Question_2="Ερώτηση 2:"
Pick_up_one_question="Επιλέξτε μία ερώτηση:"
Answer="Απάντηση:"

Question1_1="Ο τυχερός αριθμός σας (έως 4 ψηφία);"
Question1_2="Τα τελευταία 4 ψηφία της ταυτότητάς σας;"
Question1_3="Τα τελευταία 4 ψηφία του τηλεφώνου σας;"

Question2_1="Το αγαπημένο σας πρόσωπο;"
Question2_2="Η αγαπημένη σας χώρα ή μέρος;"
Question2_3="Το αγαπημένο σας άθλημα;"

Msg1="Η απάντηση στην Ερώτηση 1 δεν μπορεί να είναι το κενό."
Msg2="Πολλά ψηφία για την Ερώτηση 1."
Msg3="Η απάντηση στην Ερώτηση 1 πρέπει να είναι 4 ψηφία."
Msg4="Η απάντηση στην Ερώτηση 2 δεν μπορεί να είναι το κενό."

[NetworkProperty]
ProfileName="Όνομα προφίλ:"
NetworkName="Όνομα δικτύου(SSID):"
AD_HOC="Αυτό είναι ένα δίκτυο από υπολογιστή σε υπολογιστή(ad hoc), δεν χρησιμοποιούνται ασύρματα σημεία πρόσβασης."
Channel="Κανάλι:"
AUTO_Channel="ΑΥΤΟΜΑΤΟ Κανάλι"
ASCII="ASCII"
PASSPHRASE="ΦΡΑΣΗ ΕΙΣΟΔΟΥ"

Wireless_network_security="Ασφάλεια ασύρματου δικτύου"
TEXT_Key="Το δίκτυο αυτό απαιτεί κλειδί για τα ακόλουθα:"
Network_Authentication="Έλεγχος ταυτότητας δικτύου:"
Data_encryption="Κρυπτογράφηση δεδομένων:"
KEYLENGTH="Μήκος κλειδιού:"
Network_key="Κλειδί δικτύου:"
Confirm_network_key="Επιβεβαίωση κλειδιού δικτύου:"
Key_index="Ευρετήριο κλειδιών (για προχωρημένους):"

ASTERISKED="Κλειδί αστεροειδούς δικτύου "
8021x="διαμόρφωση 802.1x "
EAP_TYPE="ΤΥΠΟΣ EAP :"
TUNNEL="Τούνελ :"
UserName="Όνομα χρήστη :"
Identity="Ταυτότητα :"
Password="Κωδικός πρόσβασης :"
Certificate="Πιστοποιητικό :"

[WLanNormalSCPage]
NSC_Title="Ρύθμιση προστατευμένου Wi-Fi (WPS)"
NSC_Help="Μια εύκολη και ασφαλής λύση εγκατάστασης για δίκτυο Wi-Fi "
NSC_PIN_Help="Αφού πατήσετε το κουμπί PIN. Εισάγετε τον κωδικό PIN στο AP σας."
NSC_PBC_Help="Αφού πατήσετε το κουμπί PBC. Πατήστε το φυσικό κουμπί στο AP σας ή το οπτικό κουμπί στη σελίδα διαμόρφωσης WPS."
NSC_PIN_CODE="Κωδικός PIN : "
NSC_PIN_STATIC="Διαμόρφωση εισόδου Pin (PIN)"
NSC_PBC_STATIC="Διαμόρφωση κουμπιού πίεσης (PBC)"
NSC_PBC_Group="Κουμπί πίεσης"
NSC_ASK_Msg="Θέλετε να επιλέξετε ένα συγκεκριμένο AP;"

[PBCPage]
PBC_Title="Ρύθμιση προστατευμένου Wi-Fi – μέθοδος PBC "
PBC_Help="Εάν υπάρχουν περισσότερα από ένα ΑΡ στη λειτουργία PBC, θα υπάρξει [Υπερκάλυψη περιόδου λειτουργίας]. Χρησιμοποιήστε τη μέθοδο PIN ή περιμένετε για λίγο και πιέστε πάλι το κουμπί."
PBC_Status="Κατάσταση:"
PBC_Complete="Ολοκλήρωση :"

[PINPage]
PIN_Title="Ρύθμιση προστατευμένου Wi-Fi – μέθοδος PIN "
PIN_Help="Εισάγετε τον ακόλουθο κωδικό PIN στο AP σας."

[SelectAPPage]
SelectAP_Title="Ρύθμιση προστατευμένου Wi-Fi – Επιλογή ΑP "
SelectAP_Start_Btn="Επιλογή"
SelectAP_Refresh_Btn="Ανανέωση"
SelectAP_List1="Όνομα WPS AP "
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="Δεν έχει επιλεγεί AP!"

[WPSStatus]
WPS_Status_1="Αρχικό WPS ..."
WPS_Status_2="Έρευνα τοποθεσίας AP … "
WPS_Status_3="Επιλεγμένο AP … "
WPS_Status_4="Λήξη χρόνου μηνύματος! Επανεκκίνηση έρευνας τοποθεσίας AP..."
WPS_Status_5="Επικοινωνία πρωτοκόλλου WPS ..."
WPS_Status_6="Η διαμόρφωση WPS ολοκληρώθηκε με επιτυχία."

WPS_Status_40="Αρχικοποίηση UPnP ..."
WPS_Status_44="Καθορισμός του επιλεγμένου καταγραφέα και αναμονή μηνύματος ..."

WPS_Status_Error_1="Υπερκάλυψη περιόδου λειτουργίας "
WPS_Status_Error_2="Λήξη χρόνου!! Κάντε κλικ στο Ακύρωση ή στο PBC για να συνεχίσετε !"
WPS_Status_Error_3="Λήξη χρόνου!! Παρακαλώ ξαναπροσπαθήστε!"

[Registrar]
NSC_Reg_Group="Εξωτερικός καταγραφέας"
NSC_Reg_STATIC="Εξωτερικός καταγραφέας"
NSC_Reg_Help="Υπάρχουν δύο λειτουργίες στον Εξωτερικό Καταγραφέα: Διαμορφώστε την ασφάλεια AP προς A που επιθυμείτε και προσθέστε μια νέα συσκευή στο δίκτυό σας."
NSC_Reg_Title="Επιλογή εξωτερικού καταγραφέα"
NSC_Reg_SelHelp="Πριν προσθέσετε μια νέα δικτυακή συσκευή, σιγουρευτείτε ότι το ΑΡ σας υποστηρίζει την υπηρεσία UPnP του WPS."
NSC_Reg_SelBtn_1="Διαμόρφωση ασύρματου δικτύου"
NSC_Reg_Sec_Title="Είσοδος ασφάλειας εξωτερικού καταγραφέα"
NSC_Reg_RunHelp="Θα διαμορφώσει το ασύρματο ΑΡ σας ώστε να είναι η ρύθμιση ασφάλειας."
NSC_Reg_SelBtn_2="Προσθήκη μιας άλλης συσκευής στο ασύρματο δίκτυό μου"
NSC_Reg_Title_2="Κωδικός ΡΙΝ εισόδου εξωτερικού καταγραφέα"
NSC_Reg_RunTitle="Εξωτερικός καταγραφέας – Διαμόρφωση ασύρματου δικτύου"
NSC_Reg_RunHelp="Θα διαμορφώσει το ασύρματο ΑΡ σας ώστε να είναι η ρύθμιση ασφάλειας."
NSC_Reg_Error="Λήξη χρόνου"
NSC_Reg_Error_1="Λήξη χρόνου ανταλλαγής μηνυμάτων!"
NSC_Reg_Error_2="Σφάλμα στην αρχικοποίηση UPnP!"
NSC_Reg_Error_3="Σφάλμα"
NSC_Reg_Error_4="Παρακαλώ εισάγετε τον τρέχοντα κωδικό ΡΙΝ"
NSC_Reg_Error_5="Η συσκευή αυτή δεν διαθέτει ζεύξη με κανένα ΑΡ!"

[RT_WiFi_Set]
General="Γενικά"
Security="Ασφάλεια"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Ρύθμιση για Γενική Σύνδεση σε ασύρματο δίκτυο."
Security_Description="Ρύθμιση ασφάλειας ασύρματου δικτύου."
802_1x_Description="Ρύθμιση ασφάλειας 802.1x."
TCP_IP_Description="Ρύθμιση δικτύου TCP/IP."









